ocp-index-top

AuthorReynir Björnsson <reynir@reynir.dk>
LicenseBSD-2-clause
Homepagehttps://github.com/reynir/ocp-index-top/
Issue Trackerhttps://github.com/reynir/ocp-index-top/issues
MaintainerReynir Björnsson <reynir@reynir.dk>
Dependencies
&cppo
cppo_ocamlbuild
ocamlbuild
ocamlfind
ocp-index
topkg
Availableocaml-version > "4.01.0"
PublishedJun 19, 2017
Source [http] https://github.com/reynir/ocp-index-top/releases/download/v0.4.1/ocp-index-top-0.4.1.tbz
4163f84bbf6c77458bc74c3658ae37f7
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocp-index-top/ocp-index-top.0.4.1/opam

In the OCaml toplevel

NB: users of utop 2.0.1

Please use utop-full if you have upgraded to utop 2.0.1. Due to a change in utop 2.0.1 this module will not work in utop. See issue #9 for more information.

Using #doc List.find

No package is dependent